@charset "utf-8";
/* CSS Document */

body.popup {
	background: #fff;
}

div#windowColumn {
	width: 660px;
}

div#windowColumn h2 {
	background: url("../img/mypage/bg_popup.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 34px;
    padding-left: 20px;
    padding-top: 15px;
}

div#windowColumn p.windowText {
	padding-bottom: 25px;
	line-height: 150%;
}

div#windowColumn div#popup {
	padding: 20px;
}

div#windowColumn table.tb3 {
	margin: 0;
}

div#windowColumn p.windowTitle {
	padding-bottom: 10px;
	line-height: 150%;
	font-size: 14px;
	font-weight: bold;
}

div#windowColumn h3 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}

/*レビューをもっと読む*/

div#windowColumn div#reviewWrap {
	margin-bottom: 25px;
	padding: 0 30px;
	margin-top: -20px;
}

div#windowColumn div.review {
	padding: 20px 0;
	border-bottom: 1px  dashed #ccc;
}

div#windowColumn div.review div.clearfix {
	margin-bottom: 10px;
}


div#windowColumn div.review div.clearfix p.name {
	float: left;
	font-weight: bold;
	width: 280px;
}

div#windowColumn div.review div.clearfix div.right {
	float: right;
	width: 260px;
	text-align: right;
}

div#windowColumn div.review div.clearfix div.right a:link,
div#windowColumn div.review div.clearfix div.right a:visited,
div#windowColumn div.review div.clearfix div.right a:hover,
div#windowColumn div.review div.clearfix div.right a:active {
	color: #4B4B4B;
}

div#windowColumn div.review  div.bottomicons {
	margin-bottom: 0;
	padding-top: 10px;
}


div#windowColumn div.review p.level {
	background: url("../img/products/ico_level.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 81px;
    padding-top: 2px;
	float: left;
	margin-right: 10px;
}

div#windowColumn div.review p.data {
	background: url("../img/products/ico_data.gif") no-repeat left top;
    float: left;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 48px;
    padding-top: 2px;
	margin-right: 10px;
}

div#windowColumn div.review p.ver {
	background: url("../img/products/ico_ver.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 71px;
    padding-top: 2px;
	float: left;
	margin-right: 15px;
}

div#windowColumn div.review p.pluginver {
	background: url("../img/products/ico_pluginver.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 71px;
    padding-top: 2px;
	float: left;
}

div#windowColumn div.review .reply {
	background: #F8F8F8;
	padding: 12px 15px;
	margin: 20px 0 0 37px;
}
div#windowColumn div.review .reply .clearfix .right {
	width: 110px;
}

div#windowColumn div.review p.replydate {
	background: url("../img/products/ico_reply.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 47px;
    padding-top: 2px;
	float: left;
}
div#windowColumn p.comment {
	line-height: 150%;
	text-align: left;
}

div#windowColumn div.notesComplete {
    margin: 10px auto 25px;
    text-align: center;
	padding-right: 80px;
	padding-left: 80px;
}

div#windowColumn div.btnArea {
	text-align: center;
	padding-top: 20px;
}

body.popup .note {
	margin-top: 30px;
	padding: 14px;
	background: #f7f7f7;
}
